IAVF(4)

NAME
iavf - Intel Ethernet Adaptive Virtual Function driver

SYNOPSIS
iavf* at pci? dev ? function ?

DESCRIPTION
The iavf driver supports the SR-IOV Virtual Functions of Intel 700 series Ethernet controller devices.

SEE ALSO
arp(4), ifmedia(4), pci(4), ifconfig(8)

History
The iavf driver comes from OpenBSD. It first appeared in NetBSD 10.0.

AUTHORS
-nosplit The iavf driver was written by David Gwynne <dlg@openbsd.org> and Jonathan Matthew <jmatthew@openbsd.org>. It was imported from OpenBSD into NetBSD.